Linux repositories inspector

libflatbuffers1-dbgsym - Dependencies

depends
MX Linux iconMX Linux (1.11.0+dfsg1-1~mx17+1)
stretch stretch/main
libflatbuffers1= 1.11.0+dfsg1-1~mx17+1
⇧ Top